### Method

# Camel LocalSettings set_filter_junk

since: 3.24

#### Declaration [src]

    void
    camel_local_settings_set_filter_junk (
      CamelLocalSettings* settings,
      gboolean filter_junk
    )

#### Description [src]

Sets whether to check new messages for junk.

Available since: 3.24

Sets property | `Camel.LocalSettings:filter-junk`

#### Parameters

`filter_junk`

  Type: `gboolean`

  Whether to check new messages for junk.